.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
font: normal 14px Verdana, Geneva, sans-serif;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border-bottom-width: 0;
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/
box-shadow: 3px 3px 8px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 8px #818181;
-moz-box-shadow: 3px 3px 8px #818181;
}


.flexdropdownmenu li{
	position: relative;
	width: 150px;
}

.flexdropdownmenu li a{
	display: block; /*width of menu (not including side paddings)*/
	color:#F2F2F2;
	border-bottom: 1px solid black;
	text-decoration: none;
	background-color: #9040A5;
	padding-top: 6px;
	padding-right: 9px;
	padding-bottom: 6px;
	padding-left: 9px;
}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
	display: inline-block; /*width of menu (include side paddings of LI A*/
}

.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
	color:#FFFFFF;
	background-color: #40ACEA;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;


}


















.flexdropdownmenu1, .flexdropdownmenu1 ul{ /*topmost and sub ULs, respectively*/
font: normal 14px Verdana, Geneva, sans-serif;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border-bottom-width: 0;
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/
box-shadow: 3px 3px 8px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 8px #818181;
-moz-box-shadow: 3px 3px 8px #818181;
}


.flexdropdownmenu1 li{
position: relative;
}

.flexdropdownmenu1 li a{
display: block;
width: 250px; /*width of menu (not including side paddings)*/
color:#f2f2f2;
background:#dcdcdc;
border-bottom: 1px solid black;
text-decoration: none;
padding: 6px 9px;
}

* html .flexdropdownmenu1 li{ /*IE6 CSS hack*/
display: inline-block;
width: 250px; /*width of menu (include side paddings of LI A*/
}

.flexdropdownmenu1 li a:hover, .flexdropdownmenu1 li.selected>a{
background:#92a265;
color:#000000;
text-transform:uppercase;


}
